@charset "utf-8";
/* CSS Document */

.wrapper {
        margin-left: auto;
        margin-right: auto;
        padding: 0;
        width: 1240px;
}
.list_menu_wrapper {
	float: left;
	width: 180px;
        margin-top: 3px;
	margin-right: 4px;
}

.green_bar {
	height: 5px;
	width: 1240px;
	background-color: #069A50;
}
.blue_bar {
	height: 31px;
	width: 1125px;
	background-color: #002F65;
	padding: 0px 10px 0px 105px;
	color: #FFF;
        font-family: Arial,Helvetica,sans-serif;
        font-size: 1.15em;
	margin: 0;
}
.blue_bar a
{
        color: #FFFFFF;
        text-decoration: none;
}

.search_wrapper {
	float: left;
	text-align: right;
}

/* Text - Top Navigation End*/

.clear {
	clear: both;
}
.logo_wrapper {
	width: 1240px;
}
.logo {
	float: left;
	width: 242px;
}

.dropdown_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 150px;
	height: auto;
}

.trail {
	height: 21px;
	width: 1215px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	padding-right: 25px;
	text-decoration: none;
	padding-top: 4px;
}
.GO {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
}
.GO:hover {
	color: #CCC;
}

/* Section tabs */

.Tab:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #434343;
	text-decoration: none;
	display: block;
	height: 30px;
	width: 116px;
	visibility: visible;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	clip: rect(auto,auto,auto,auto);
	padding-left: 55px;
	padding-top: 7px;
}
.Tab:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #fff;
	text-decoration: none;
	display: block;
	height: 30px;
	width: 100px;
	visibility: visible;
}
.Tab:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #434343;
	text-decoration: none;
	display: block;
	height: 30px;
	width: 116px;
	visibility: visible;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	clip: rect(auto,auto,auto,auto);
	padding-left: 55px;
	padding-top: 7px;
}

.grey_explore_button {
	height: 37px;
	width: 169px;
	margin-left: 1px;
	float: left;
	margin-top: 18px;
	margin-right: 2px;
	background-image: url(/images/header/tabs/explore_selected.png);
}
#explore
  {
	display: block;
	width: 169px;
	height: 37px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url(/images/header/tabs/explore.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	padding: 0px;
	float: left;

}
#explore:hover
  {
	background-image: url(/images/header/tabs/explore_selected.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	float: left;
}
#explore.selected_tab
{
	background-image: url(/images/header/tabs/explore_selected.png);
}

.grey_publish_button {
	height: 37px;
	width: 169px;
	margin-left: 1px;
	float: left;
	margin-top: 18px;
	margin-right: 2px;
}
#publish
  {
	display: block;
	width: 169px;
	height: 37px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url(/images/header/tabs/publish.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	padding: 0px;
	float: left;

}
#publish:hover
  {
	background-image: url(/images/header/tabs/publish_selected.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	float: left;
}
#publish.selected_tab
{
	background-image: url(/images/header/tabs/publish_selected.png);
}

.grey_library_button {
	height: 37px;
	width: 169px;
	margin-left: 1px;
	float: left;
	margin-top: 18px;
	margin-right: 2px;
}
#myLibrary
  {
	display: block;
	width: 169px;
	height: 37px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url(/images/header/tabs/my_library.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	padding: 0px;
	float: left;

}
#myLibrary:hover
  {
	background-image: url(/images/header/tabs/my_library_selected.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	float: left;
}
#myLibrary.selected_tab
{
	background-image: url(/images/header/tabs/my_library_selected.png);
}

.grey_store_button {
	height: 37px;
	width: 169px;
	margin-left: 1px;
	float: left;
	margin-top: 18px;
	margin-right: 2px;
}
#store
  {
	display: block;
	width: 169px;
	height: 37px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url(/images/header/tabs/store.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	padding: 0px;

}
#store:hover
  {
	background-image: url(/images/header/tabs/store_selected.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#store.selected_tab
{
	background-image: url(/images/header/tabs/store_selected.png);
}

.selected_tab {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #FFF;
	text-decoration: none;
	height: 30px;
	width: auto;
	padding-top: 7px;
	padding-left: 58px;
}
.selected_tab .Tab {
        color: #FFFFFF;
}

.labels2 {
    color:#333333;
    float:left;
    font-family:Arial,Helvetica,sans-serif;
    font-size:13px;
    font-weight:normal;
    margin-right:8px;
    margin-top:4px;
    text-align:right;
    text-decoration:none;
    margin-left: 40px;
}

.grey_bar2 {
    background-image:url("/images/header/grey_bar_repeat.jpg");
    height:44px;
    width:1240px;
    padding: 0;
}

.dropdown_padding {
    padding-left:23px;
    padding-top:5px;
}

.white_empty {
    float:left;
    height:24px;
    margin-left:0;
    margin-right:1px;
    padding-top:9px;
    text-align:center;
    text-decoration:none;
    width:150px;
}
.white_empty a {
    font-size:12px;
    font-weight:bold;
    color:#fff;
}

.very_top_wrapper  {
    background-repeat: no-repeat;
    font-family: Arial,Helvetica,sans-serif;
    height: 30px;
    width: auto;
}

.top_nav_wrapper  {
    float: left;
    height: 30px;
    padding-top: 0;
    text-align: center;
    width: 740px;
    font-size: 0.9em;
    font-family: Arial,Helvetica,sans-serif;
}

.top_tab {
    float: left;
    height: 19px;
    padding-top: 11px;
    text-align: center;
}

.top_tab a {
    color: #333;
    text-decoration: none;
}
.top_tab a:hover {
    color: #ccc;
}

.top_tab.w76 {
    width:76px;
}
.top_tab.w90 {
    width:90px;
}

.top_tab.w76.selected.blue {
    background-image:url("/images/header/blue_tab.png");
}

.top_tab.w76.selected.green {
    background-image:url("/images/header/green_tab.png");
}

.top_tab.selected a {
    color: #fff;
    font-weight: bold;
}
.top_tab.selected a:hover {
    color: #ffffcc;
}

.logout, .my_account, .sign_in, .register, .divider {
    float: right;
    padding-top: 5px;
}

.my_account {
    margin-right:15px;
}

.basket {
    background-image: url("/images/header/basket_icon_BACK.png");
    float: right;
    height: 25px;
    margin-right: 15px;
    margin-top: 5px;
    text-align: right;
    width: 99px;
    text-align: center;
    padding-top: 7px;
    background-repeat: no-repeat;
}

.mail_inbox {
    background-image:url("/images/header/mail_inbox.png");
    float:right;
    height:25px;
    margin-right:15px;
    margin-top:5px;
    text-align:right;
    width:98px;
    text-align: center;
    padding-top: 7px;
    background-repeat: no-repeat;
}

.mail_inbox a, .basket a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

.mail_inbox a {
    padding: 10px 6px 3px 74px;
}

.basket a {
    padding: 10px 6px 3px 78px;
}

.welcome_wrapper  {
    height: 20px;
    text-align: right;
    color: #48CBF7;
    padding: 3px;
}

.top_main_search {
    background-image: url("/images/header/main_search.jpg");
    border-style: none;
    border-width: 0;
    color: #333;
    font-size: 13px;
    height: 23px;
    margin: 0;
    padding: 2px 28px 3px 10px;
    width: 186px;
    margin-right: 6px;
}

.top_main_search.default {
    color: #999;
}

.search_container {
    float: left;
    padding-left: 20px;
    padding-top: 18px;
    width: 275px;
}

#search_submit, #search_inside_submit {
    background-image: url("/images/header/search_button.png");
    height: 28px;
    width: 40px;
    cursor: pointer;
    border: 0 solid;
    color: transparent;
    line-height: 0;
    padding: 2px 0 3px 0;
}

#search_inside_submit {
    background-image: url("/images/item_details/search_inside.jpg");
}

.main_tab_white {
    background-image:url("/images/header/main_white_tab.jpg");
    background-repeat:no-repeat;
    color:#666666;
    float:left;
    font-family:Arial,Helvetica,sans-serif;
    font-size:1em;
    height:23px;
    margin:4px 0 0;
    padding-top:4px;
    text-align:center;
    width:124px;
}
.main_tab_white a {
    color:#666666;
}